{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>{% block title %} {% endblock %}</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Indie+Flower" rel="stylesheet"> 
	<link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet"> 
	<link rel="stylesheet" href="{% static 'css/lab3style.css' %}">
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light">

		<a class="navbar-brand active" href="{% url 'lab4:homepage' %}"> <img src="https://image.ibb.co/faTm99/home_icon_png_black_7.png" style="width:30px;"><span class="sr-only">(current)</span></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		</button>
	  
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
		  	<ul class="navbar-nav mr-auto">
				<li class="nav-item">
			 		 <a class="nav-link" href="{% url 'lab4:about' %}">About Me</a>
				</li>
				<li class="nav-item">
			  		<a class="nav-link" href="{% url 'lab4:register' %}">Register</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'lab4:create_jadwal' %}">Create Schedule</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'lab4:list_jadwal' %}">Schedules</a>
				</li>
		  	</ul>
		</div>
	</nav>
	{% block content %}
    {% endblock %}

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>